/*
 Theme Name:   CID Fraen an Gender 2015
 Theme URI:    https://school.wpshow.me
 Description:  WordPress Education/School Theme based on Bootstrap v3.1
 Author:       Paul Schroeder
 Author URI:   http://youtag.lu
 Template:     Buntington
 Version:      1.0.1
 Tags:         one-column, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-menu, editor-style, featured-images, microformats, sticky-post, translation-ready
 Text Domain:  kazaz
*/

@import url("../Buntington/style.css");

body {
    font-size:14px;
    line-height:22px;
    color: #555;
}
html,
body.ng-scope {
    background-color: transparent !important;
}


div[class*='-body'] a { border-bottom: 1px dotted silver }
div[class*='-body'] a:hover { border-bottom: 1px solid silver }

h6 a:link, h6 a:visited { color: #615f87; }

#drop-down-left li.menu-item > a {
    font-size: 14px;
    letter-spacing: 1px;
}


#drop-down-left a[title~="Fraen"] { border-color: #877fb8 }
#drop-down-left a[title~="Mediathek"], #drop-down-left a[title~="médiathèque"] { border-color: rgb(115,200,169) }
#drop-down-left a[title~="Geschichte"], #drop-down-left a[title~="histoire"] { border-color: rgb(208, 211, 156) }
#drop-down-left a[title~="Musik"], #drop-down-left a[title~="musique"] { border-color: rgb(225,184,102) }
#drop-down-left a[title="und Gesellschaft"], #drop-down-left a[title="et société"] { border-color: rgb(177, 98, 72) }
#drop-down-left a[title ="und Gender"], #drop-down-left a[title ="et genre"] { border-color: rgb(176, 50, 72) }

a[class*="tag-link-"] {
    background: #f0f0f0;
    padding: 1px 4px;
    line-height: 1.55;
}
a[class*="tag-link-"]:hover {
    background: #fff;
}


/* rgb(55,59,68) */

/*
.title-widget:before {
    background-color: rgba(255,255,255,0.5) !important;
}
.title-widget {
    color: white;
}
*/

.k-logo {
    padding-top: 30px;
    width: 260px;
}

.col-shaded {
    background-color: #EEE !important;
    /*color: white;*/
}

li.widget-container + .custom-button {
    margin-top:0;
}
.custom-button-icon {
    font-size: 70px;
    line-height: 0.3;
    margin-left: -30px;
    margin-right: 10px;
    opacity: 0.2 !important;
    height: 40px;
}

#qtranslate-chooser {
	right: 10px;
	top: 4px;
	position:absolute;
	z-index: 1000;
}

#qtranslate-chooser li {
    list-style: none;
    float: left;
    margin: 0;
}

#qtranslate-chooser li a {
    background-color: #f6f6f6;
    padding: 12px 8px 10px 8px;
    margin-left: 4px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 13px;
    color: #aaa;
}

#qtranslate-chooser li a:hover,
#qtranslate-chooser li.active a {
	transition: all 0.5s;
    background-color: rgb(100,90,130);
    color: white;
}

.qtranxs-available-languages-message { display: none }


/* archives */

.archive .news-mini-wrap {
    width: 100%;
    border-bottom: 10px solid rgba( 0, 0, 0, 0.05 );
}
.archive .news-summary {
    padding-bottom: 20px;
}
.archive .news-mini-wrap .news-featured-image {
    width: 25%;
}
.archive .news-featured-image {
    border-bottom: none;
    float: left;
    margin-right: 20px;
}
span.news-meta-comments { display: none }


/* sidemenu */

ul#menu-main-menu {
    list-style: none;
    padding: 0;
}

ul#menu-main-menu a {
    color: #666;
    padding: 15px 10px;
    display: block;
    border-bottom: 1px solid rgba(255,255,255,0.4);
    font-weight: bold;
    font-size: 110%;
}

ul#menu-main-menu > li:first-child {
    border-top: 1px solid rgba(255,255,255,0.4);
}

ul#menu-main-menu ul.sub-menu {
    list-style: none;
    padding-left: 30px;
}

ul#menu-main-menu a:hover,
ul#menu-main-menu .current-menu-item > a {
    background: rgba(0,0,0,0.05);
    color: #fff;
}
/*
ul#menu-main-menu .current-menu-item a {
    color: white !important;
}
*/


li.widget_sub_categories ul {
    list-style: none;
    padding: 0;
}
li.widget_sub_categories ul li:first-child {
    border-top: 1px solid rgba(0,0,0,0.1);
}

li.widget_sub_categories ul a {
    display: block;
    padding: 15px 10px;
    border-bottom: 1px solid rgba(0,0,0,0.1);
    font-size: 110%;
}


iframe.a_z {
    height:100px;
    width:100%;
}
iframe.a_z body {
    background-color:transparent !important;
}




@media (max-width: 1199px) {
    .k-logo {
        padding-top: 20px;
    }
    /* div.col-lg-4.col-md-6.col-sm-12.col-xs-12
    li.widget-container {
        font-size: 74%;
    } */
}
